{
  "_from": "cordova-plugin-browsersync",
  "_id": "cordova-plugin-browsersync@1.1.0",
  "_inBundle": false,
  "_integrity": "sha512-IhQIPfcvu/EUkt4QGMqhO9+CMSUioPOTe32ZK7mkfvsPBGsOk24SD027csBGCzNY2hqLxvxkaA9bI6tcdASWZg==",
  "_location": "/cordova-plugin-browsersync",
  "_phantomChildren": {
    "inflight": "1.0.6",
    "inherits": "2.0.3",
    "minimatch": "3.0.4",
    "once": "1.4.0",
    "path-is-absolute": "1.0.1",
    "util-deprecate": "1.0.2",
    "xmldom": "0.1.27"
  },
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "cordova-plugin-browsersync",
    "name": "cordova-plugin-browsersync",
    "escapedName": "cordova-plugin-browsersync",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-browsersync/-/cordova-plugin-browsersync-1.1.0.tgz",
  "_shasum": "4ee6b54700090a66c345289b9e3823ee8baeb042",
  "_spec": "cordova-plugin-browsersync",
  "_where": "/var/www/html/hello",
  "author": {
    "name": "Parashuram",
    "email": "code@nparashuram.com"
  },
  "bugs": {
    "url": "https://github.com/axemclion/cordova-plugin-browsersync/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-browsersync",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "dependencies": {
    "browser-sync": "^2.12.3",
    "cheerio": "^0.19.0",
    "csp-parse": "0.0.2",
    "elementtree": "^0.1.6",
    "glob": "^5.0.15",
    "npm": "^2.13.5",
    "plist": "^1.1.0",
    "q": "^1.4.1"
  },
  "deprecated": false,
  "description": "Cordova Plugin to integrate browser-sync in the workflow",
  "devDependencies": {
    "browserify": "^11.2.0"
  },
  "homepage": "https://github.com/axemclion/cordova-plugin-browsersync#readme",
  "id": "cordova-plugin-browsersync",
  "keywords": [
    "cordova",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "license": "Apache-2.0",
  "main": "lib/index.js",
  "name": "cordova-plugin-browsersync",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/axemclion/cordova-plugin-browsersync.git"
  },
  "scripts": {
    "createHook": "browserify --node --no-bundle-external --standalone=cordova-bs-plugin -o after_prepare.js -e lib/projectHook.js"
  },
  "version": "1.1.0"
}
